=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_gencontrol:
	dh_gencontrol -- -VVersion=$(shell dpkg-parsechangelog | grep Version | head -n 1 | cut -d " " -f 2)
